.wrap {
    position: relative;
    background-color: #ffffff;
}

/* Reset some default table styles*/

table {
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
}

/* Style the table and its elements */

.custom-table {
    border: 1px solid #ccc;
    margin: 20px 0;
}

.custom-table td {
    padding: 10px;
    text-align: center;
    border: 1px solid #ccc;
}

/* Style odd and even rows for better readability */

.custom-table tbody tr:nth-child(odd) {
    background-color: #f9f9f9;
}

/* Style the first row header cell */

.custom-table tbody tr:first-child td {
    background-color: #f0f0f0;
    font-weight: bold;
}

/* Center the button and its container */

.centered-button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vh;
    margin-top: .15rem;
    margin-bottom: .15rem;
}

/* Style the download button */

.download-button {
    padding: 10px 20px;
    background-color: #007BFF;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.download-button:hover {
    background-color: #0056b3;
}